Summary: Traffic shaper device configurator
Name: shapecfg
Version: 2.0.36
Release: 1
Copyright: GPL
Group: Utilities/System
Source: shaper.36.tar.gz
Patch: shapercfg-2.0.36-glibc.patch
Buildroot: /var/tmp/shaper-root
Requires: kernel >= 2.0.36
ExclusiveArch: i386

%description
Configure and adjust traffic shaper bandwidth limiters. This package
requires a kernel that has support for the shaper module. Currently this is
the case with the 2.0.36 or later kernels and with late 2.1.X kernels.

%prep
%setup -n shaper
%patch0 -p1 -b .glibc

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
mkdir -p $RPM_BUILD_ROOT/sbin
install -s -m 755 shapecfg $RPM_BUILD_ROOT/sbin/shapecfg

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/sbin/shapecfg

%changelog
* Fri Oct 02 1998 Cristian Gafton <gafton@redhat.com>
- exclusive arch i386 for now
